[DEVELOP]
devv0=-1
devv1=0
devv2=0
[COORDINATES]
xCenterHSWindow=0
yCenterHSWindow=0
ptDispFPS.x=0
ptDispFPS.y=0
[DEV_FLAG]
GCF.bDispHelp=0
GCF.bDispFPS=0
[ENVIRONMENT]
user_viewportx=800
user_viewporty=600
dlgbox_speed=0
dlgbox_speed_event=30
dlgbox_inputskip=0
volume_bgm=100
volume_soundeffect=100
menu_color_red=48
menu_color_green=72
menu_color_blue=89
always_run=0
battle_bgm_method=-1
menu_cursor_move_frame=3
battle_player_status=0
battle_enemy_status=0
battle_enemy_skill=0
i_item_rememC=0
i_item_rememD=0
i_item_rememE=0
i_item_rememF=0
